Nullsoft SHOUTCast Remote Buffer Overflow Vulnerability

Bugtraq ID: 4934
Class: Boundary Condition Error
CVE: CVE-2002-0907
Remote: Yes
Local: No
Published: Jun 04 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovered by eSDee <eSDee@netric.org>.
Vulnerable: NullSoft Shoutcast Server 1.8.9 Win32
NullSoft Shoutcast Server 1.8.9 Solaris
NullSoft Shoutcast Server 1.8.9 Mac OS X
NullSoft Shoutcast Server 1.8.9 Linux
NullSoft Shoutcast Server 1.8.9 FreeBSD
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus